How do I know what PHP version to use for MainWP Child Reports?

Could this be adjusted please ?

We have a new client using PHP 5.6 and we would like to record everything happening while we upgrade the site.

Thanks

@maximejobin Good question - I do not think you will have an issue but would need to follow the Later for best compatibility. That information to the right comes from the README.txt file that is submitted to Wordpress.org during release.

HEH… We should go over these listings @bogdan.